<?php
/**
 *
 * @package luzuk Premium
 */

 if(get_theme_mod('faq_section_disable') != 'on' ){ ?> 
 		<?php 
			if( get_theme_mod('faqsec_toppadding',true) ) {
                $faqsec_toppadding = 'padding-top:'.esc_attr(get_theme_mod('faqsec_toppadding')).';';
            }
            if( get_theme_mod('faqsec_bottompadding',true) ) {
                $faqsec_bottompadding = 'padding-bottom:'.esc_attr(get_theme_mod('faqsec_bottompadding')).';';
            }
            if( get_theme_mod('faqsec_leftpadding',true) ) {
                $faqsec_leftpadding = 'padding-left:'.esc_attr(get_theme_mod('faqsec_leftpadding')).';';
            }
            if( get_theme_mod('faqsec_rightpadding',true) ) {
                $faqsec_rightpadding = 'padding-right:'.esc_attr(get_theme_mod('faqsec_rightpadding')).';';
            }
	?>
<section id="faq-section" class="ht-section " style="<?php echo esc_attr($faqsec_toppadding); ?>" "<?php echo esc_attr($faqsec_bottompadding); ?>" "<?php echo esc_attr($faqsec_leftpadding); ?>" "<?php echo esc_attr($faqsec_rightpadding); ?>" >

	<div class="container">
		<div class="row justify-content-center">
		<div class="ht-section-title-tagline">
			<?php
				$faq_section_title = get_theme_mod('faq_section_title', 'Frequently Asked Questions');
				if($faq_section_title){ ?>
				<h2 class="ht-section-title faq-heading"><?php echo($faq_section_title); ?></h2>
			<?php } 
			?>
		</div>
	</div>
		<div class="clearfix"></div>
	
		<div class="col-md-6 col-sm-6 col-xs-12">			
						<div class="faqleftimg">
							<?php if( get_theme_mod('gradientbox_button_display','show' ) == 'show') :?>								
							<div class="refl"></div>
							 <?php endif ?>
								<?php 
									$lz_fitness_faq_image = get_theme_mod('lz_fitness_faq_image');
									if(!empty($lz_fitness_faq_image)){
										echo '<img alt="'. esc_html(get_the_title()) .'" src="'.esc_url($lz_fitness_faq_image).'" class="real img-responsive" />';
									}else{
										echo '<img alt="About Us" src="'.get_template_directory_uri().'/images/faq.jpg" class="real img-responsive aboutbox-img" />';
									}
								?>
							</div>
			
		</div>

		<div class="col-md-6 pftab col-sm-6 col-xs-12">			
			<div role="tabpanel" class="tab-pane" id="FAQ">
				<?php echo faqShortcode(1);?>  
				<div class="clearfix"></div>
			</div> 
			<div class="clearfix"></div>
		
		
		</div>

		<div class="clearfix"></div>
	</div>
	<div class="clearfix"></div>
</section>

<!--tab script-->
<script>
	$(".nav-tabs a").click(function() {
		var position = $(this).parent().position();
		var width = $(this).parent().width();
		$(".slider").css({"left":+ position.left,"width":width});
	});
	var actWidth = $(".nav-tabs .active").width();
	var actPosition = $(".nav-tabs .active").position();
	$(".slider").css({"left":+ actPosition.left,"width": actWidth});
</script>
<!--end tab script-->
<?php  }